.preclose_popup .preclose_popup__body .preclose_popup__main {background: url(../../img/tires_without_thorns.png); width:435px; height: 410px;background-size: 435px 410px;margin: 10px 0 0; }
.preclose_popup__main .main__discount-btn {max-width: 290px;}
/*.popup_danke .button a { line-height: 71px; padding-left: 12px; font-size: 17px; width: 332px; }
*/

#header .logo { width:294px; }
#header .logo.lang_fr a{display:block; height:65px; background: url("../../img/logo/logo_fr.jpg") no-repeat left top; overflow:hidden;}
#header .verisign {left: 655px;}
#header .phone {width: 410px;left: 225px;}
#header .phone.lang_fr {background: url("../../img/phones/phone_fr.jpg") no-repeat left 18px; width:240px; background-size: 209px 79px;}
#header .phone.lang_fr.inter {background: url("../../img/phones/phone_inter_fr.jpg") no-repeat left 18px; background-size: 209px 79px;}
.pop_log form a.forgot {line-height: 20px;font-size: 10px;}
.create_acc_pop form label {width: 269px;}
.create_acc_pop form a.btn {margin-top:40px;}
#header .phone .lang {margin-left: 221px;}
#header .header-block__topbar .button a{line-height:14px;}
.header-block__topbar .button span{font-size:12px;}
.header-block__topbar .button span::before {top:-3px;}
.reg_complete .tit span {margin: 0 30px 0 55px;}

.front-page .filters h2 {text-transform:none;}
.index_page .filters {margin-top:10px; padding: 0px;}

.brands-parts .parts_big .echappement { width: 150px; padding-left: 117px; }
.brands-parts .parts_big .echappement ul {margin-left: 115px;}

.brands-parts .parts_big .filtre { width: 120px; padding-left: 97px; background-position: left -281px; }

.brands-parts .parts_big .freins { width: 150px; padding-left: 76px; background-position: left -144px; }

.content3-1_page .items .item h4 {font-size: 11px; width: 157px;}

.filters .button a, .srch_button a {background: url("../../img/search_but_bg_fr.gif"); }
.index_page .filters .selection { margin-right: 4px; }
.index_page .filters .ad { float: left; margin-left: 0px; margin-right: 2px; }
/*
.main-selector.large .ik_select_list {width: 445px;}
.index_page .filters .selection{width:464px;}
.index_page .filters .selection { float: left; width: 464px; background: #FFF; padding: 8px 10px 8px; position: relative; border: 1px solid #e7e7e7; margin-right: 16px; }


.index_page .active .ik_select_link {background: url("../../img/search_selection_select_bg-1_active_long_2.png") repeat scroll 0 0 transparent; width: 434px;}
.index_page .ik_select.ik_select_disabled .ik_select_link {background: url("../../img/search_selection_select_bg-1_long-2.png") no-repeat scroll 0 0 transparent;  width: 434px;}
.index_page .ik_select_link {background: url("../../img/search_selection_select_bg-1_long-2.png") no-repeat scroll 0 0 transparent;  width: 434px;}
*/

.bottom_block .about h3 {font: 18px "ArialNarrowBold"; }
.bottom_block .about h3.blue_color {color:#3C487E;}

.contact_img { margin-top: 94px; }
.content9-1_page .main_content .text {	color: #383838; line-height: 18px;}
.content12-1_page .main_content .text p { padding: 0px; }
.content12-1_page .main_content .text { line-height: 18px; padding: 23px 15px 0 10px; }
.send_btn a{background: url("../../img/send_but_fr.png");}

.impressum .cols .col2 { float: left; width: 200px; padding-top: 4px;}
.impressum .cols .col1 { height: auto;}
.impressum .cont { padding: 23px 0 25px 3px; overflow: hidden; }

.we_accept li.bank {background: url('../../img/icon_footer/bank_fr.png'); width: 55px; height: 41px;}

.cart .update-target ul li.bank div img {margin-top: 0px;}
.brand-products .uvp span { font-size: 13px; }
.price_block .uvp span {font-size: 20px;}

.table_cart .agb .check { height: 45px; width: 24px; }
.table_cart .agb label { font-size: 11px; }
.vertragstext_right { padding: 0 25px 20px 648px; }

#register_form .data .label1.multiple { height: 25px; }
#register_form .data .label1.multiple.textb { height: 25px; line-height: 40px; }

.parts_content .tabs_content .inf .popup_inf{ left: -363px;}

.product_page .vers_box { width: 310px; height: 35px; padding-top: 20px;  border-bottom: 1px solid #d5d5d5; }
.product_page .vers_box  span.text_vers { padding-top: 0px; font-size: 12px; width: auto; text-align: center; display: block; background: url(../../img/dir_yellow.png) left center no-repeat; text-align: left;  padding-left: 30px; min-height: 24px; line-height: 1.2; font-size: 14px; }
.product_page .vers_box.green  span.text_vers { background: url(../../img/dir_green.png) left center no-repeat; }
.product_page .vers_box.red  span.text_vers { background: url(../../img/dir_red.png) left center no-repeat; }
.product_page .vers_box  span.text_vers b { font-size: 16px; }

.vers_box { height: auto; width: 113px; padding-top: 0px;  border-bottom: 1px solid #d5d5d5; padding-bottom: 10px; }
.vers_box span.text_vers { padding-top: 28px; font-size: 12px; width: auto; text-align: center; display: block; background: url(../../img/dir_yellow.png) top center no-repeat; padding-left: 0px;  }
.vers_box.green span.text_vers { background: url(../../img/dir_green.png) top center no-repeat; color: #009d28; }
.vers_box.red span.text_vers { background: url(../../img/dir_red.png) top center no-repeat; }
.vers_box span.text_vers b { font-size: 14px; }

.cart_page .not_available {line-height: 1.3;}

.new_cart .not_available { margin-bottom:5px;line-height:14px;width: 210px; }
.new_cart .versand { line-height: 14px; }

.index_page .filters .selection.fr {
	float: left !important;
	width: 412px;
	height: 135px;
}
.index_page .filters .selection.fr .form {
	border: none;
}
.index_page .filters .selection.fr .ik_select_link { width: 276px; background: url('../../img/search_selection_select-number_search-small-inactive.png'); }
.index_page .filters .selection.fr .ik_select_disabled .ik_select_link { width: 276px; background: url('../../img/search_selection_select-number_search-small-inactive.png'); }
.index_page .filters .selection.fr .active .ik_select_link { width: 276px; background: url('../../img/search_selection_select-number_search-small-active.png'); }

.number-search-left-fr { float: left; }
.number-search-left-fr .number_search.fr { float: none !important; width: 382px; }
.number_search.index.fr input { margin-left: -13px; }
.number-search-left-fr .selection.fr .form .submit.fr a { margin: -35px -7px 0 0;  }
.main-selector.large.number_search_on .ik_select_list {width: 292px;}
.main-selector .ik_select_list {width: 288px;}

.ad-fr { float: left; margin-right: 3px; }

.popup_selector .form_box .oder { left: 450px; }

.features li.huge{ padding-bottom: 0px;}
.features li{padding-bottom:7px;}
.features p{ line-height:11px;}

.box .trust_block_dir.max{left: 0;}

.index_page .filters .selection.fr.car-number-off { height: 174px; }

.index_page .filters .selection.car-number-off .form .col {width: 407px;}

.index_page .filters .selection.car-number-off .large-select .ik_select_link {
    background: url("../../img/search_selection_select-number_search390-inactive.png") no-repeat scroll 0 0 transparent !important;
    width: 377px !important;
}
.index_page .filters .selection.car-number-off .large-select .filled .ik_select_link {
    background: url("../../img/search_selection_select-number_search390-active.png") no-repeat scroll 0 0 transparent !important;
}
.index_page .filters .selection.car-number-off .form .button {
    margin-top: 40px;
    margin-right: 18px;
}
.promotion_banner {float: left;}

body.t_promotion_blue .sale_promo .name span{font-size:13px !important;}
body.t_promotion .sale_promo .name span{font-size:13px !important;}
body.t_promotion .sale_promo .name b{font-size:28px !important;}
body.t_promotion .sale_promo .name span{ margin-left: 70px !important;}
body.t_promotion_eight .sale_promo .name span{font-size:13px !important;}
body.t_promotion_seven .sale_promo .name span{font-size:13px !important;}
body.t_promotion_eight .sale_promo .name b{font-size:28px !important;}
body.t_promotion_seven .sale_promo .name b{font-size:28px !important;}
body.t_promotion_eight .sale_promo .name span{ margin-left: 70px !important;}
body.t_promotion_seven .sale_promo .name span{ margin-left: 70px !important;}

.brands-parts .parts_big .col:nth-child(1){background-position: 0 0; width:33% !important;}
.brands-parts .parts_big .col:nth-child(2){background-position: left -281px; width:33%;}
.brands-parts .parts_big .col:nth-child(3){background-position: left -144px; width:33%;}

.col:nth-child(2) > ul{margin-left: 95px;}
.col:nth-child(2) > b{margin-left: 95px;}
.col:nth-child(3) > ul{margin-left: 70px;}
.col:nth-child(3) > b{margin-left: 70px;}

#popup_promo1 .sale_promo .text p.rbt {font-size: 22px !important;}
#popup_promo1 .sale_promo .procent{font-size: 57px !important;}

.brands-parts .parts_big .col:nth-child(1){background-position: 0 0; width:33% !important;}
.brands-parts .parts_big .col:nth-child(2){background-position: left -281px; width:33%;}
.brands-parts .parts_big .col:nth-child(3){background-position: left -144px; width:33%;}

.col:nth-child(2) > ul{margin-left: 95px;}
.col:nth-child(2) > b{margin-left: 95px;}
.col:nth-child(3) > ul{margin-left: 70px;}
.col:nth-child(3) > b{margin-left: 70px;}

body.t_promotion .popup_saturday .bottom {letter-spacing: 0.1pt !important;}
body.t_promotion_eight .popup_saturday .bottom {letter-spacing: 0.1pt !important;}
body.t_promotion_seven .popup_saturday .bottom {letter-spacing: 0.1pt !important;}

body.t_promotion_seven .brands-parts .parts_big .echappement ul {margin-left: 115px;}
body.t_promotion_eight .brands-parts .parts_big .echappement ul {margin-left: 115px;}
body.t_promotion .brands-parts .parts_big .echappement ul {margin-left: 115px;}

.white_content .search_box .inp_text {
    background: url("../../img/number_fr.png");
    display: block;
    border: medium none;
    font-size: 24px;
    height: 60px;
    padding: 1px 60px 0 70px;
    text-align: center;
    text-transform: uppercase;
    width: 142px;
    margin-left: 65px;
    outline: none;
}

/*Promotion*/
body.t_promotion #header #menu li ul li a {padding: 0px 4px;}
body.t_promotion #popup_promo1 .sale_promo .text .rbt {font-size: 25px !important;}
/*Promotion*/
.t_promotion .landing_promotion .top_t {font-size: 95px;}
#header.condensed .logo {margin-right: 0px !important;}

/*Xmas Sixteen Promotion*/
body.t_promotion.january_sixteen #popup_promo1 .sale_promo .text .rbt {font-size: 25px !important; display: inline-block;}
body.t_promotion.january_sixteen #popup_promo1 .sale_promo .text p.aten {padding-top: 8px !important;}
body.t_promotion.january_sixteen .popup_saturday .remind_txt {margin-top: 9px !important; line-height: 20px !important; padding: 0px 50px !important;}
/*Xmas Sixteen Promotion*/

/*February first promotion 10*/
body.t_promotion.percent_february_10 #popup_promo1 .sale_promo .text .rbt {font-size: 20px !important;}
/*February first promotion 10*/
body.t_promotion.percent-mar-10 #popup_promo1 .sale_promo .text .rbt {font-size: 26px !important;}
body.t_promotion.percent-mar-7 #popup_promo1 .sale_promo .text .rbt {font-size: 26px !important;}
body.t_promotion.percent-may-10 #popup_promo1 .sale_promo .text .rbt {font-size: 26px !important;}
body.t_promotion.percent-may-11 #popup_promo1 .sale_promo .text .rbt {font-size: 26px !important;}
body.t_promotion.percent-june-7 #popup_promo1 .sale_promo .text .rbt {font-size: 26px !important;}
body.t_promotion.percent-june-10 #popup_promo1 .sale_promo .text .rbt {font-size: 26px !important;}
body.t_promotion.coupon_69 .year_banner p {font-size: 24px !important; padding-top: 18px;}
body.t_promotion.coupon_69 #popup_promo1 .sale_promo .text p.today {font-size: 32px !important; padding-top: 6px !important;}
body.t_promotion.coupon_69 #popup_promo1 .sale_promo .text .rbt span {font-size: 23px !important; letter-spacing: -0.4pt !important;}
body.t_promotion.coupon_69 #popup_promo1 .sale_promo .text .rbt {margin-bottom: 0px !important;}
body.t_promotion.coupon_69 #popup_promo1 .sale_promo .text .rbt p {font-size: 11px !important; padding-top: 2px !important;}
body.t_promotion.coupon_69 .popup_saturday .date {margin-top: 25px !important;}
body.t_promotion.percent-june-10 #header .phone {right: 310px;}

#header_menu_models a.root_link, #header_menu_models a.root_link:hover {padding-right: 18px !important;}
#header #menu li.active a.root_link, #header #menu li a.root_link:hover {padding-right: 30px;}
#parts a.root_link {padding-right: 30px !important;}

.image_details div {font-size: 14px !important; left: 158px !important; top: 120px !important;}

.new_cart .button_bottom a.green span {padding: 0px 30px;}
.new_cart .button_bottom.top a.gray {margin-left: 67px;}


.content3-1_page .ersatz_page_content_items .item.item5 .item_top_bg_with_title {padding: 5px 0 0 10px;}
.content3-1_page .ersatz_page_content_items .item.item5 .item_top_bg_with_title > h4 {width: 140px;}
.content3-1_page .ersatz_page_content_items .item.item78 .item_top_bg_with_title {padding: 10px 0 0 10px;}
.content3-1_page .ersatz_page_content_items .item.item78 .item_top_bg_with_title > h4 {width: auto;}

body.t_promotion.percent-prom1 #popup_promo1 .sale_promo .row_text span.rbt {font-size: 51px;}
body.t_promotion.percent-prom1 #popup_promo1 .sale_promo .row_text p {font-size: 23px; line-height: 25px;}
body.t_promotion.percent-prom1 #popup_promo1 .sale_promo b {display: block; margin-top: 2px;}
body.t_promotion.percent.percent-prom1 #popup_promo1 .sale_promo .time {top: 8px !important;}

body.t_promotion.percent-prom1-15 #popup_promo1 .sale_promo .row_text span.rbt {font-size: 37px;}
body.t_promotion.percent-prom1-15 #popup_promo1 .sale_promo .row_text p {font-size: 23px; line-height: 25px;}
body.t_promotion.percent-prom1-15 #popup_promo1 .sale_promo b {display: block; margin-top: 0px;}
body.t_promotion.percent.percent-prom1-15 #popup_promo1 .sale_promo .time {top: 8px !important;}

.product_info_wrap .find_car .input_wrap .kba_input .kba_number{background: #eee;}
.product_info_wrap .find_car .input_wrap .search_button{padding-right:6px;padding-left:35px;}
.product_info_wrap .find_car .input_wrap .search_button{font-size:13px;}


.tire_bar .select_block .row.small select.active {padding-right: 15px !important;}
.tire_bar .select_block .row.small select {padding-right: 18px;}

.new_listing_page .sample_photo .sample_photo_link{padding-right:0;}
body.t_promotion.coupon_jan12 #popup_promo1 .sale_promo .code {left: 235px; width: 142px;}

.number_search.fr .regnum_wrapper { background: url('../../img/number_min_fr.png') no-repeat; }
.number_search.fr input {width: 160px;}
.number_search.autopart.fr .regnum_wrapper { background: url('../../img/number_fr.png') no-repeat; }
.number_search.autopart.fr input {width: 199px;}
.brands-parts .parts_other .item1:nth-child(2) {height: 80px;}
.brands-parts .parts_other .item1:nth-child(3) {height: 40px;}

.teile-select-search--full .teile-select-auto{padding: 10px 20px 13px 20px !important;}
.teile-select-search--full .teile-select-number{padding: 10px 20px 17px 10px !important;}

.return_page .informIndex-image{display: block;position: relative;background: url(/direkt/img/returns/nummer1_fr.jpg) no-repeat left top;width:718px;height:307px;}
.return_page .informOrder-image{display: block;position: relative;background: url(/direkt/img/returns/nummer2_fr.jpg) no-repeat left top;width:718px;height:307px;}
.return_page .informIndex {left: 140px;}
.return_page .informOrder {left: 480px;}

/*Member Page*/
.member-page .manage-orders__item-col p {font-size: 12px !important; letter-spacing: -0.2pt;}
/*Member Page*/